@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');

*:not(textarea) {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    resize: none;
    font-size: inherit;
    vertical-align: middle;
    text-shadow: 0.3px 0.3px 0.2px rgba(0, 0, 0, 0.1)
}
body {
    position: absolute;
    overflow-x: hidden;
    width: 100%;
    height: 100%
}
a,
a:link,
a:visited {
    color: inherit;
    text-decoration: none
}
a:hover {
    text-decoration: none;
    cursor: pointer
}
b {
    font-weight: 700
}

/* TYPICAL ----------------------------------- */

main {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    font: 400 12px/1.6 "Poppins", sans-serif;
    background: #fff

}

/* SWEET ALERT ------------------------------- */

.swal-modal {
    background: #2a4d5d
}
.swal-title {
    color: #fff;
}
.swal-text {
    font: 300 12px/1.6 "Poppins";
    letter-spacing: 0.6px;
    text-align: center;
    color: #fff;
}
.swal-footer {
    background-color: #607d8b;
    margin-top: 32px;
    border-top: 1px solid #607d8b;
    overflow: hidden;
}
.swal-icon--success:after, .swal-icon--success:before,
.swal-icon--success__hide-corners {
    background: #2a4d5d
}

/* RESPONSIVE -------------------------------- */

@media screen and (min-width: 2570px) {
    main {
        left: 50%;
        margin-left: -683px;
        width: 1366px
    }
}